node-verror 1.10.0-1 (armhf binary) in ubuntu focal

 This module provides several classes in support of Joyent's Best Practices
 for Error Handling in Node.js.
 .
 The error classes here support:
  * printf-style arguments for the message
  * chains of causes
  * properties to provide extra information about the error
  * creating your own subclasses that support all of these
 .
 Node.js is an event-based server-side JavaScript engine.

Details

Package version:
1.10.0-1
Source:
node-verror 1.10.0-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional